
@media only screen and (max-width:699px) {
  #modal_window #pplProfileWizardCloseBttn {
      position: absolute;
      top: 0px;
      right: 0px;
      margin: 0;
      padding: 8px;
      width: calc(40px - 16px);
      height: calc(40px - 16px);
      cursor: pointer;
      background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAQAAACQ9RH5AAAABGdBTUEAAK/INwWK6QAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQfhChcHMyhSI85PAAABV0lEQVRYw+3Zu0rEQBSA4X8mK4iNvoG9Cr6BiJ34BIq+m7ooaK9vYWVp5a0WwW7j/hargqsbNzgTRWYCSRHIxzlzYSYn0Ko5ekQEzoAtIDAECO0+1Y4VMRqs7KvatzIYR2+6YI/V2lo9tjIYssEf2CN1oK/3IysxT6YnsG/0iXNZ6AZWn9UnV8XYNfvouhgT9/EU7IZYJR5cU7K9xNOpsIUtbGELW9g/zc5I2quJHY5HmxqezD64lmFTA0AwIpFDdqjpfeiDwDUXzFPnOCQEA5E+22Ns9tYjsD+RdXQqytGC52zyTNVltACpN+EtIo4csPsbqf7FwTVkD7+cTldcssAgy5m7cbm8cSnDYewdblq77lzJt2Q2R52J5hu6HqfTp7vQhS50oQtd6P9Gp/6JOhV963KmDdK39L2L3dMD9dRZO65K5C6GfKK7K/98on9Y8GqZoHQlvheEhOiN9RuBcwAAACV0RVh0ZGF0ZTpjcmVhdGUAMjAxNy0xMC0yM1QwNzo1MTo0MC0wNDowMLmkxWgAAAAldEVYdGRhdGU6bW9kaWZ5ADIwMTctMTAtMjNUMDc6NTE6NDAtMDQ6MDDI+X3UAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAABJRU5ErkJggg==);
      background-repeat: no-repeat;
      background-size: 24px 24px;
      background-position: center;
      z-index: 999;
      -webkit-transform: rotate(180deg);
      -moz-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
      -o-transform: rotate(180deg);
      transform: rotate(180deg);
  }
}
.pplProfileWizard form[name="experienceSkillsForm"]{
      padding: 0;
}
.pplProfileWizard form[name="experienceSkillsForm"] #buttons{
  margin-top: 20px;
}
@media only screen and (min-width:700px) {
#pplProfileWizardCloseBttn{
    position: absolute;
    top: 8px;
    right: 8px;
    margin: 0;
    width: 24px;
    height: 24px;
    line-height: 24px;
    background-color: #fff;
    font-size: 12px;
    color: #333;
    text-align: center;
    cursor: pointer;
    z-index: 999;
}
#pplProfileWizardCloseBttn:after {
    content: "X";
    position: relative;
    left: 0px;
    top: 0px;
    width: 24px;
    height: 24px;
    display: block;
}
}

.pplProfileButtonsFlex input{
        margin:0 !important;
      }
      .pplProfileButtonsFlex {
          display: flex;
          flex-direction: row-reverse;
      }
      .pplProfileButtonsFlex .red{
        margin:0 15px !important;
      }
      .pplProfileAddContainer #buttons input,
      .pplProfileAddContainer #buttons button {
          max-width: 80px;
          min-width: 80px;
      }
      .pplProfileAddContainer #buttons {
          display: flex;
          justify-content: space-between;
          flex-direction: row-reverse;
      }

      .pplProfileWizardCard {
          background: white;
          padding: 15px;
          box-sizing: border-box;
          border: 1px solid #cecece;
          margin-bottom:20px;
          position:relative;
      }
      
      .sectionHeader{
        font-weight: normal !important;
        text-align: center;
      }
      .experienceContainer .pplProfileWizardCardInner{
        display:flex;
      }
      .degreeContainer .pplProfileWizardCardInner{
        display:flex;
      }
      .pplProfileWizard-experience-content,
      .pplProfileWizard-degree-content{
          flex: 2;
          align-self: center;
      }
      .pplProfileWizard-flex-action {
          flex: 1.2;
      }
      .pplProfileWizard-flex-action p{
        color: #4b8df8;
        text-align: center;
        margin: 10px 0;
      }
      .pplProfileWizard-flex-action div{
        display:flex;
        justify-content:space-between;
        max-width: 150px;
        margin: auto;
        margin-bottom: 10px;
      }
      .pplProfileWizardCardInner {
        background: white;
        padding: 10px 15px;
        box-sizing: border-box;
        border-bottom: 1px solid #eeeeee;
        border-right: 1px solid #cecece;
        border-left: 1px solid #cecece;
        cursor:pointer;
        position:relative;
      }
      .pplProfileWizard-experience.pplProfileWizardCardInner:last-child,
      .pplProfileWizard-degree.pplProfileWizardCardInner:last-child,
      .pplProfileWizard-languages.pplProfileWizardCardInner:last-child{
        border-bottom: 1px solid #cecece;
      }
      .skillsInnerContainer {
        background: white;
        border: 1px solid #cecece;
        border-top: 0;
      }
      .pplProfileWizard-empty {
          padding: 15px;
          border: 2px dotted #cecece;
          border-top: 0;
          background: #f5f5f5;
          position:relative;
          color: grey;
      }
      .pplProfileWizard-empty .pplProfileWizard-addButton{
        position: absolute;
        inset-inline-end: 5px;
        top: 50%;
        transform: translateY(-50%);
      }
      .pplProfileWizard-addButton span {
        background: #4d90fe;
        width: 35px;
        height: 35px;
        display: block;
        line-height: 35px;
        text-align: center;
        color: white;
        border-radius: 50%;
        font-size: 24px;
        cursor:pointer;
      }
      .pplProfileWizard .pictureUploadFt p {
          padding: 0 10px;
          max-width: 350px;
          text-align: center;
          margin: auto;
      }
      .pplProfileWizard .pictureUploadContainer {
          background: white;
          margin: 0 3px;
          padding: 15px;
          margin-bottom: 5rem;
          display: flex;
      }
      .pplProfileWizard .pictureUploadDiv {
          position: relative;
      }
      .pplProfileWizard .pictureUploadContainer .pictureUploadContent {
          flex: 3;
          padding: 0rem 1rem;
      }
      .pplProfileWizard  .pictureUploadFt {
          position: relative;
          bottom: 4rem;
          text-align: center;
          font-size: 15px;
          line-height: 20px;
      }
      .pplProfileWizard-personal-img{
        cursor:pointer;
        position:relative;
      }
      .pplProfileWizardImgEdit{
        position: absolute;
        inset-inline-end: 0;
        background: black;
        border-radius: 50%;
        width: 25px;
        height: 25px;
        bottom: 0;
        display: flex;
        justify-content: center;
      }
      .pplProfileWizardImgEdit img{
        height: 14px !important;
        width: 15px !important;
        justify-content: center;
        position: relative;
        left: 1px;
        border-radius: 0 !important;
        align-self: center;
      }
      .pplProfileAddContainer form[name="language"] .RadioPlaceHolder{
            border-top: 1px solid #dedede;
      }
      
      .pplProfileWizard-skill {
          background: #eaeaea;
          margin: 5px;
          border-radius: 5px;
          box-sizing: border-box;
          padding: 2px 10px;
          display: inline-block;
          border: 1px solid #c3c3c3;
          cursor:pointer;
      }
      .pplProfileWizard-container{
        margin-bottom:20px;
      }
      .pplProfileWizard-personal {
          display: flex;
      }
      .pplProfileWizard-mainText {
          font-weight: bold;
          font-size: 14px;
          margin-bottom: 5px;
      }
      p.pplProfileWizard-subTextSmall {
          font-size: 12px;
      }
      .pplProfileWizard-subText {
          font-size: 13px;
          margin-bottom: 5px;
      }
      .pplProfileWizard {
        padding: 15px;
      }
      
      .pplProfileWizard-personal-img{
        align-self:center;
      }
      .pplProfileWizard-personal-content {
          align-self: center;
          padding: 0 20px;
          width:100%;
          cursor:pointer;
      }

      .pplProfileWizard .steppedProfileLoader{
        width: 100%;
        height: 10px;
        position: relative;
        bottom: 5px;
        max-width: 65px;
      }
      .pplProfileWizard-personal-img img {
          width: 65px;
          height: 65px;
          border-radius: 50%;
      }
      
      .pplProfileWizard-addButton {
          position: absolute;
          inset-inline-end: 2px;
          top: 50%;
          transform: translateY(-50%);
      }
      
      .missingClass {
          color: red;
      }
      .pplProfileWizard-addButton button {
          height: 28px !important;
          line-height: 25px !important;
          padding: 0 10px;
          border-radius: 4px;
          height: 30px;
          color: #1a73e8;
          border-color: rgb(218, 220, 224);
          background: #fff;
          position: absolute !important;
          inset-inline-end: 2px;
          top: 0;
          bottom: 0;
          margin: auto;
      }
      .pplProfileWizard-profileScore {
          width: 100%;
          position: relative;
          display: block;
          height: 30px;
          background: #e0e0e0;
      }
      .pplProfileWizard-boxScore {
          background: white;
          padding: 15px;
          margin-bottom: 20px;
          border: 1px solid #cecece;  
      } 
      .pplProfileWizard-text_score {
            position: absolute;
            left: 0;
            right: 0;
            top: 50%;
            bottom: 0;
            z-index: 1;
            transform: translateY(-50%);
            color: white;
            text-align: center;
            font-weight: bold;
      }
      .pplProfileWizard-profileScoreBar {
          position: absolute;
          background: #9dc053;
          left: 0;
          right: 0;
          top: 0;
          bottom: 0;
      }
      .sectionHeader{
          max-width: calc(100% - 38px);
          margin: auto;
      }
      .pplProfileWizardHeader {
          padding: 10px 15px;
          border: 1px solid #cecece;
          background: #FAFAFA;
          font-weight: bold;
          font-size: 14px;
          position: relative;
      }
      
      
    @media only screen and (max-width:480px) {
      .pplProfileWizard {
          padding: 5px;
      }
      .editingPplProfileWizard .bttn{
        min-width:150px;
      }
      .pplProfileWizard .bttn {
          height: 30px !important;
          line-height: 30px !important;
          padding: 0;
      }
      .experienceContainer .pplProfileWizardCardInner,
      .degreeContainer .pplProfileWizardCardInner{
        display: inline-block;
         width: 100%;
      }
      .pplProfileWizard-flex-action{
        display: flex;
        margin-top: 20px;
      }
      .pplProfileWizard-flex-action p {
        flex:1;
        text-align: initial;
        margin: 0;
        align-self: center;
        padding: 0 10px;
      }
      .pplProfileWizard-flex-action div {
        flex: 1;
        margin: 0;
      }
    }
      
      
      
      
      
      
      